1

Hi I am installing SharePoint 2010 Prerequisite on Server 2012. I am getting below error while running setup file for SyncSetup_en.ia64

Microsoft Sync Framework Runtime v1.0 (x64): download error

Please help

  • I found the solution by installing Microsoft Sync Framework Runtime V1.0 SP1 (x64). – Viral Oct 7 '16 at 9:56
1

This issue might occur if you tried to install SharePoint 2010 on Windows Server 2012 without using SharePoint 2010 with service pack 2 package.

So to can install SharePoint 2010 with Windows Server 2012 R2 , you will need to download and install SharePoint 2010 With Service Pack 2 .

For more details check

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.